Skip to main content
GET
Get a payment link

Headers

Authorization
enum<string>
default:NONE
required

Reserved for PCX-managed applications. External API integrations must always send the literal string NONE — this is the only accepted value.

Available options:
NONE
Example:

"NONE"

X-Api-Key
string
default:NONE
required

Your API key. This is the only supported credential.

Example:

"pcx_abc123_xxxx"

Path Parameters

Response

Payment link object

org_id
string
email
string
amount
number<float> | null
currency
string | null
payer_currency
string | null
description
string | null
amount_type
string | null
status
enum<string>
Available options:
active,
expired,
completed
expires_at
string<date-time> | null
paid_at
string<date-time> | null
url
string<uri>
created_at
string<date-time>